package com.tjk.entity;





public class PerformanceQuery {
	java.util.Date expiryDateStart;
	java.util.Date expiryDateEnd;
	
	public java.util.Date getExpiryDateStart() {
		return expiryDateStart;
	}
	public void setExpiryDateStart(java.util.Date expiryDateStart) {
		this.expiryDateStart = expiryDateStart;
	}
	
	public java.util.Date getExpiryDateEnd() {
		return expiryDateEnd;
	}
	public void setExpiryDateEnd(java.util.Date expiryDateEnd) {
		this.expiryDateEnd = expiryDateEnd;
	}
	
	

}
